RubyGems Navigation menu

ffi-magic 2011.04

FFI binding for libmagic.

Gemfile
          gem 'ffi-magic', '~> 2011.04'
  
  
  
  
  
  
  

install
          gem install ffi-magic -v 2011.04
  
  
  
  
  
  
  

Authors:

  • Michael 'manveru' Fellinger

Owners:

Total downloads 3,412

For this version 1,223

Required Ruby Version: None

Links:

Versions:

  1. 2011.04.22 - April 21, 2011 (19.5 KB)
  2. 2011.04 - April 21, 2011 (19.5 KB)

Runtime Dependencies: